textarea.form-control {
  min-height: 126px;
}

.btn-group {
  margin-bottom: 15px;
}

.checkbox-icon {
  position: relative;
  margin-right: 10px;
  display: inline-flex;
  &:before {
    content: '';
    background-image: url("/images/icons/icon-check-1.png");
    @include size-form(20px, 20px);
    background-repeat: no-repeat;
    display: inline-block;
  }
}

.check-form {
  position: relative;
  @extend %flexbox;
  input {
    @include position(absolute, 0, 0, 0, 0);
    @include size-form(100%, 100%);
    z-index: 1;
    opacity: 0;
    &:checked {
      + .checkbox-icon {
        &:before {
          background-image: url("/images/icons/icon-check-2.png");
        }
      }
    }
  }
}

.form-control {
  height: 36px;
}

.form-group {
  margin-bottom: 17px;
}
